.menutext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 83%;
	color: #333333;
	font-weight: normal;
}
.menutextover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 83%;
	color: #FFFFFF;
	font-weight: normal;
	background-color: #999999;
	text-decoration: underline;
}
.bottom {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 80%;
	color: #FFFFFF;
	font-weight: normal;
	text-decoration: none;

}
.frase {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 77%;
	font-weight: bold;
	color: #508AC5;
	font-style: italic;
}
.texto {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 72%;
	color: #333333;
}
.titulos {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #336699;

}
.barras {
	color: #000000;
}
.textoazuldestaque {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 110%;
	font-weight: bold;
	color: #3A75AF;
	font-style: italic;
}
.textoazul {


	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 80%;
	font-weight: bold;
	color: #508AC5;
	font-style: normal;
}
.textoazulNoBold {



	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 100%;
	font-weight: normal;
	color: #3A76B1;
	font-style: normal;
}
.textocinza {



	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 100%;
	font-weight: bold;
	color: #666666;
	font-style: normal;
}
.links {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 72%;
	color: #000099;
}
